{{template "partials/headnav" "plots"}}

{{with .plot}}
<h2 class="text-2xl font-medium">{{or (trim (printf "%s %s %d" .Municipality.Name .Section .Number)) "(Onbekend perceel)"}}</h2>
<p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

<p class="mb-6"><a href="/plots" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug naar alle
    percelen</a></p>

<div class="grid grid-cols-12 mb-8">
  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Kadastrale gemeente</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Municipality.Name "(Onbekend)"}}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Sectie</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Section "(Onbekend)"}}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Nummer</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Number "(Onbekend)"}}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Oppervlakte</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
    {{if .Surface}}
    {{.Surface}} m&sup2;
    {{else}}
    (Onbekend)
    {{end}}
  </p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">
    {{if eq (len .Owners) 1}}
    Eigenaar
    {{else}}
    Eigenaars
    {{end}}
  </h4>
  <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
    <ul{{if gt (len .Owners) 1}} class="list-disc list-inside text-sky-600"{{end}}>
      {{range .Owners}}
      <li><a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{or .ID "(Onbekend persoon)"}}</a></li>
      {{else}}
      <li class="text-gray-400">Geen eigenaars geregistreerd</li>
      {{end}}
    </ul>
  </div>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Gebouwen op dit perceel</h4>
  <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
    <ul{{if .Buildings}} class="list-disc list-inside text-sky-600"{{end}}>
      {{range .Buildings}}
      <li><a href="/buildings/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
        {{or (title .Purpose) "(Onbekend gebouw)"}}
        {{if .ConstructedAt}}
        (bouwjaar {{formatYear .ConstructedAt}})
        {{end}}
      </a></li>
      {{else}}
      <li class="text-gray-400">Geen gebouwen geregistreerd</li>
      {{end}}
    </ul>
  </div>
</div>
{{else}}
<h2 class="text-2xl font-medium mb-7">Perceel niet gevonden</h2>
{{end}}
